couchdb-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dirkjan Ochtman <dirk...@ochtman.nl>
Subject Re: Supported versions?
Date Tue, 01 Feb 2011 07:04:34 GMT
On Mon, Jan 31, 2011 at 21:50, Jan Lehnardt <jan@apache.org> wrote:
> IMHO, the general rule is supporting the current and previous release. We have referred
to that rule in the past. I'm not sure that is written down anywhere though. I think this
is a good policy either way.
>
> We planned to have 1.0.2 and 1.1.0 come out at roughly the same time. As a result, I
didn't bother backporting the required patches to the 0.11.x line, effectively ending support.
Now 1.0.2 is out and 1.1.0 isn't just yet (I hope soon though) so we effectively broke the
rule. I'll look into backporting the required patches to 0.11.x so people can at least do
manual fixes.
>
> Does that sound like a sensible scenario?

Sounds good to me (in particular the policy).

Cheers,

Dirkjan

Mime
View raw message